Package org.eclipse.net4j.util.security

# Interface IPasswordCredentials

All Superinterfaces:
  `ICredentials`, `IUserAware`

All Known Subinterfaces:
  `IPasswordCredentialsUpdate`

All Known Implementing Classes:
  `PasswordCredentials`, `PasswordCredentialsUpdate`

public interface IPasswordCredentials extends ICredentials

Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`char[]`
`getPassword()`

### Methods inherited from interface org.eclipse.net4j.util.security.IUserAware

`getUserID`

## Method Details

### getPassword

char[] getPassword()